#sfx-form-submit:disabled{
		background-color: #eeeeee!important;
		border-color: #eeeeee!important;
		color: #000;
	}
	#ql-abfold h1, #ql-abfold h1, #ts-add-testimonial h1{
     font-family: 'Open Sans', sans-serif;
}
#ts-add-testimonial{
     font-family: 'Open Sans', sans-serif;    
     background-color: #ffffff;
     border-bottom: 2px solid #ffffff;
     background-color: #ffffff;
     padding: 50px 0px;
}
 #ts-add-testimonial .title{
     font-weight: 700;
      font-size:30px;
       letter-spacing: 3px;
       padding-top: 10px;
       font-family: 'Open Sans', sans-serif;
}
 #ts-add-testimonial h1{
     font-weight: 700;
      font-size:30px;
       letter-spacing: 3px;
       padding-top: 10px;
}
 #ts-add-testimonial .sub-title{
      font-size:20px;
}
 #ts-add-testimonial .desc{
      font-size:16px;
      max-width: 800px;
      text-align: center;
      padding: 30px 0px;
}
 #ts-add-testimonial .gs-yn{
     padding-bottom: 20px;
 }
 .add-testimonial-border{
     border-bottom: 2px solid #e1e1e1;
 }
 .main-content .pattern > .wrapper-middle{
     min-height: 0;
     padding-bottom: 0px;
 }
 .add-testimonial-border{
     padding-top: 100px;
 }
.testimonial-form .form-horizontal input[type="text"], .testimonial-form .form-horizontal textarea {
background-color: #ffffff;
border:2px solid #e1e1e1;
  } 
.testimonial-form .form-horizontal input[type="text"]::placeholder {
text-transform: uppercase;
  } 
  .testimonial-form .form-horizontal textarea::placeholder {
text-transform: uppercase;
  } 
.testimonial-form{
     max-width: 70%;
     margin: 0 auto;
}
.testimonial-form .form-horizontal .form-input-star{
max-width: 200px;
 margin: 0 auto;
}

#ts-green-button{
     border: 2px solid #23966a ;
     background: #23966a ;
     color:#ffffff;
     padding:10px 70px;
     margin: 0 auto;
     font-family: 'Open Sans', sans-serif;
     font-weight: bold;
     letter-spacing: 3px;
     margin-bottom: 100px;         
}
#ts-green-button:hover{
     border: 2px solid #346651 ;
     background: #346651 ;
     color: #ffffff!important;
}

.hidden { display: none !important; visibility: hidden !important; }
.rating i { color: #e6e6e6!important; }
.form-group .rating i.active { color: #e9ed11!important; }
textarea.form-control { height: auto; }












.testimonial-col .hreview{
     left: 0;
     right: 0;
     margin: auto;
     width: 600px;
     text-align:center;
     padding-bottom: 50px;
     font-family: 'Open Sans', sans-serif;    
}
.hreview-aggregate{
     border-top: 2px solid;
}
@media (max-width: 991px) {
.testimonial-col .hreview{
     max-width: 90%!important;
  }
}
  #slideshow { 
    position: relative; 
    background-color: #ffffff;
    width: auto; 
    height: 400px; 
}
#slideshow > div { 
    position: absolute; 
     left: 0;
     right: 0;
     margin: auto;
     text-align:center;
     padding-top: 120px;
      font-family: 'Open Sans', sans-serif;  
      font-size: 20px;  
}
#slideshow > div .title{ 
font-size: 35px;
padding-top: 10px;
}
#ts-identify-model{
     font-family: 'Open Sans', sans-serif;    
      background-color: #ffffff;
      border-bottom: 2px solid #e1e1e1;
     padding: 100px 0px;
}
 #ts-identify-model h1{
     font-weight: 700;
      font-size:30px;
       letter-spacing: 3px;
       padding-top: 50px;
}
 #ts-identify-model .sub-title{
      font-size:20px;
}
 #ts-identify-model .desc{
      font-size:16px;
      max-width: 800px;
      text-align: center;
      padding: 50px 0px;
}
#gs-identify-model .model-heading{
          padding-top: 20px;
}
.testimonial-col .hreview{
     font-family: 'Open Sans', sans-serif;    
}
#ts-green-button{
     border: 2px solid #23966a ;
     background: #23966a ;
     color:#ffffff;
     padding:10px 70px;
     margin: 0 auto;
     font-family: 'Open Sans', sans-serif;
     font-weight: bold;
     letter-spacing: 3px;
     margin-bottom: 100px;         
}
#ts-green-button:hover{
     border: 2px solid #346651 ;
     background: #346651 ;
     color: #ffffff!important;
}
div.pagination-results {
    clear: both;
    padding: 16px 0px 50px 0px;
    margin: 0px 0px 20px 0px;
    position: relative;
    overflow: auto;
}
.new-pagination, .new-pag-results {
    text-align: center;
    padding-top: 10px;
    font-family: 'Open Sans', sans-serif;
}
div.pagination-results ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
div.pagination-results ul li {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: #fff;
    border: 1px solid #ffffff;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    text-align: center;
    margin: 10px 7px 0px 0px;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}
div.pagination-results ul li a, div.pagination-results ul li span {
    display: block;
    padding: 4px 0px 0px 0px;
    width: 32px;
    height: 32px;
}
div.pagination-results ul li:hover {
    background: #e1e1e1;
    border-color: #ffffff;
    color: #000;
}
.hreview .summary{
     font-family: 'Open Sans:700', sans-serif!important;
}
.hreview .description{
     font-family: 'Open Sans', sans-serif!important;
}